<?xml version='1.0' encoding='utf-8'?>
<TextureAtlas imagePath="redditbob.png"><SubTexture name="redditbob down0000" x="0" y="0" width="560" height="530" frameX="0" frameY="0" frameWidth="560" frameHeight="530" />
<SubTexture name="redditbob down0001" x="0" y="0" width="560" height="530" frameX="0" frameY="0" frameWidth="560" frameHeight="530" />
<SubTexture name="redditbob down0002" x="560" y="0" width="560" height="530" frameX="0" frameY="0" frameWidth="560" frameHeight="530" />
<SubTexture name="redditbob down0003" x="560" y="0" width="560" height="530" frameX="0" frameY="0" frameWidth="560" frameHeight="530" />
<SubTexture name="redditbob down0004" x="560" y="0" width="560" height="530" frameX="0" frameY="0" frameWidth="560" frameHeight="530" />
<SubTexture name="redditbob ridle0000" x="1120" y="0" width="560" height="530" frameX="0" frameY="0" frameWidth="560" frameHeight="530" />
<SubTexture name="redditbob ridle0001" x="1120" y="0" width="560" height="530" frameX="0" frameY="0" frameWidth="560" frameHeight="530" />
<SubTexture name="redditbob ridle0002" x="1680" y="0" width="560" height="530" frameX="0" frameY="0" frameWidth="560" frameHeight="530" />
<SubTexture name="redditbob ridle0003" x="1680" y="0" width="560" height="530" frameX="0" frameY="0" frameWidth="560" frameHeight="530" />
<SubTexture name="redditbob ridle0004" x="0" y="530" width="560" height="530" frameX="0" frameY="0" frameWidth="560" frameHeight="530" />
<SubTexture name="redditbob ridle0005" x="0" y="530" width="560" height="530" frameX="0" frameY="0" frameWidth="560" frameHeight="530" />
<SubTexture name="redditbob ridle0006" x="560" y="530" width="560" height="530" frameX="0" frameY="0" frameWidth="560" frameHeight="530" />
<SubTexture name="redditbob ridle0007" x="560" y="530" width="560" height="530" frameX="0" frameY="0" frameWidth="560" frameHeight="530" />
<SubTexture name="redditbob ridle0008" x="560" y="530" width="560" height="530" frameX="0" frameY="0" frameWidth="560" frameHeight="530" />
<SubTexture name="redditbob ridle0009" x="560" y="530" width="560" height="530" frameX="0" frameY="0" frameWidth="560" frameHeight="530" />
<SubTexture name="redditbob ridle0010" x="560" y="530" width="560" height="530" frameX="0" frameY="0" frameWidth="560" frameHeight="530" />
<SubTexture name="redditbob left0000" x="1120" y="530" width="560" height="530" frameX="0" frameY="0" frameWidth="560" frameHeight="530" />
<SubTexture name="redditbob left0001" x="1120" y="530" width="560" height="530" frameX="0" frameY="0" frameWidth="560" frameHeight="530" />
<SubTexture name="redditbob left0002" x="1680" y="530" width="560" height="530" frameX="0" frameY="0" frameWidth="560" frameHeight="530" />
<SubTexture name="redditbob left0003" x="1680" y="530" width="560" height="530" frameX="0" frameY="0" frameWidth="560" frameHeight="530" />
<SubTexture name="redditbob left0004" x="1680" y="530" width="560" height="530" frameX="0" frameY="0" frameWidth="560" frameHeight="530" />
<SubTexture name="redditbob ohno0000" x="0" y="1060" width="560" height="530" frameX="0" frameY="0" frameWidth="560" frameHeight="530" />
<SubTexture name="redditbob ohno0001" x="0" y="1060" width="560" height="530" frameX="0" frameY="0" frameWidth="560" frameHeight="530" />
<SubTexture name="redditbob ohno0002" x="560" y="1060" width="560" height="530" frameX="0" frameY="0" frameWidth="560" frameHeight="530" />
<SubTexture name="redditbob ohno0003" x="560" y="1060" width="560" height="530" frameX="0" frameY="0" frameWidth="560" frameHeight="530" />
<SubTexture name="redditbob ohno0004" x="1120" y="1060" width="560" height="530" frameX="0" frameY="0" frameWidth="560" frameHeight="530" />
<SubTexture name="redditbob ohno0005" x="1120" y="1060" width="560" height="530" frameX="0" frameY="0" frameWidth="560" frameHeight="530" />
<SubTexture name="redditbob ohno0006" x="1680" y="1060" width="560" height="530" frameX="0" frameY="0" frameWidth="560" frameHeight="530" />
<SubTexture name="redditbob ohno0007" x="1680" y="1060" width="560" height="530" frameX="0" frameY="0" frameWidth="560" frameHeight="530" />
<SubTexture name="redditbob ohno0008" x="0" y="1590" width="560" height="530" frameX="0" frameY="0" frameWidth="560" frameHeight="530" />
<SubTexture name="redditbob ohno0009" x="0" y="1590" width="560" height="530" frameX="0" frameY="0" frameWidth="560" frameHeight="530" />
<SubTexture name="redditbob ohno0010" x="560" y="1590" width="560" height="530" frameX="0" frameY="0" frameWidth="560" frameHeight="530" />
<SubTexture name="redditbob ohno0011" x="560" y="1590" width="560" height="530" frameX="0" frameY="0" frameWidth="560" frameHeight="530" />
<SubTexture name="redditbob ohno0012" x="1120" y="1590" width="560" height="530" frameX="0" frameY="0" frameWidth="560" frameHeight="530" />
<SubTexture name="redditbob ohno0013" x="1120" y="1590" width="560" height="530" frameX="0" frameY="0" frameWidth="560" frameHeight="530" />
<SubTexture name="redditbob right0000" x="1680" y="1590" width="560" height="530" frameX="0" frameY="0" frameWidth="560" frameHeight="530" />
<SubTexture name="redditbob right0001" x="1680" y="1590" width="560" height="530" frameX="0" frameY="0" frameWidth="560" frameHeight="530" />
<SubTexture name="redditbob right0002" x="0" y="2120" width="560" height="530" frameX="0" frameY="0" frameWidth="560" frameHeight="530" />
<SubTexture name="redditbob right0003" x="0" y="2120" width="560" height="530" frameX="0" frameY="0" frameWidth="560" frameHeight="530" />
<SubTexture name="redditbob right0004" x="0" y="2120" width="560" height="530" frameX="0" frameY="0" frameWidth="560" frameHeight="530" />
<SubTexture name="redditbob up0000" x="560" y="2120" width="560" height="530" frameX="0" frameY="0" frameWidth="560" frameHeight="530" />
<SubTexture name="redditbob up0001" x="560" y="2120" width="560" height="530" frameX="0" frameY="0" frameWidth="560" frameHeight="530" />
<SubTexture name="redditbob up0002" x="1120" y="2120" width="560" height="530" frameX="0" frameY="0" frameWidth="560" frameHeight="530" />
<SubTexture name="redditbob up0003" x="1120" y="2120" width="560" height="530" frameX="0" frameY="0" frameWidth="560" frameHeight="530" />
<SubTexture name="redditbob up0004" x="1120" y="2120" width="560" height="530" frameX="0" frameY="0" frameWidth="560" frameHeight="530" />
</TextureAtlas>
